/*
Theme Name: Construction Child
Theme URI: http://www.wpcharming.com
Description: Construction Child Theme
Author: WPCharming
Author URI: http://www.wpcharming.com
Template: construction
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpcharming
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

.hide-mobile{
	display: none;
}

.hide-desktop{
	display: inline;
}

/*** Warranty page ***/
.warranty-form-title{text-align: center; margin-top: 2em; margin-bottom: 1.25em;}

.warranty-form-title.first{margin-top: 0px;}

.warranty-form-title:after {
  content: "";
  border-bottom:2px solid #f05422;
  width:25%;
  display:block;
  padding-top: 1.2em;
  margin: 0 auto;
}

/*** Contact Us Page ***/
.contact-us-details .vc_col-sm-4{padding: 0;}
.contact-us-details .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon{left: 25%;}

/*** Footer ***/
.site-info-wrapper .site-info .copy_text{float: none;text-align: center;}
.footer-social a i{border:none; font-size: 18px;}
.footer-social label{font-size: 15px;}
.footer-social{padding: 6px 16px 0;}


/*** tables ****/
table th{background-color: #f05423 !important; padding: 15px 8px !important; color: #ffffff;    font-size: 11px; }

table > tbody > tr > td{ border: 2px solid #e9e9e9;}

.ml-responsive-table dt{color:#f05423;    font-size: 1.15em; }

.ml-responsive-table .ml-grid{ border-bottom: 2px solid #f05423;border-top:none; padding: 2em 0;}

@media (min-width: 768px){
	
	.header-transparent .header-right-wrap{color:#ffffff; }
	.header-transparent .header-right-wrap .header-social a i{border-color: #ffffff; color: #FFFFFF;}
	.header-transparent .wpc-menu > li > a{color: #ffffff;opacity: 0.7;}

	.site-header .header-right-wrap{
		float: right;
    	width: auto;
	}

	.main-navigation .wpc-menu, .site-header .header-right-wrap .header-widget{
		display: block !important;
	}

	#nav-toggle{display: none;}

	.site-header .header-right-wrap .header-widget
	{
		margin-bottom: 15px;
    	margin-top: 0px;
    	float: none;
    	display: block;
	}

	.site-header .site-branding{
		width: auto;
	}
}
@media (max-width: 480px){
	.site-branding img {
	    width: 140px;
	}
}

@media (max-width: 1000px){
	.wpc-menu a{
		padding: 5px;
		font-size: .9em;
	}
}

@media (min-width: 850px){
	.hide-desktop{
		display: none;
	}
	.hide-mobile{
		display: inline;
	}
}

@media (max-width: 850px){
	.hide-mobile{
		display: none;
	}
	.hide-desktop{
		display: inline;
	}
}

.img-hover img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.auto-height{
	height: 350px;
    width: 100%;
}

.auto-height .wpb_wrapper, .auto-height-second-row .wpb_wrapper{
	position: relative;
}

.auto-height-second-row {
	height:250px;
	width:100%;
}

ul.wpc-menu.wpc-menu-mobile {
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.08);
}